/* This file will hold styles that are loaded using the same media query as the wide grid. */
/* Content */

/* General */
body {
	font-size: 18px;
}
h2,
.field-name-field-optional-header {
	font-size: 3rem;
	line-height: 1.2;
}
#block-views-news-block-1 h2.block-title {
    font-size: 3rem;
}

/* Nav */
ul.sf-main-menu li {
	padding: 18px 10px;
}
ul.sf-main-menu li.first {
	padding-left: 4px;
}
ul.sf-main-menu li > span, ul.sf-main-menu li > a {
    letter-spacing: 0.7px !important;
}
.sf-depth-2 {
	padding-right: 10px;
}

/* Front page */
.front .content h2,
.front .field-name-field-optional-header {
	margin-top: 3rem;
	margin-bottom: 2rem;
	font-size: 3.5rem;
}
#block-views-news-block-1 h2 {
    margin-top: 0;
}
#block-views-news-block-1 .flexslider,
#block-views-news-block-1 {
	padding-bottom: 0.5rem;
}
.container-12,
.container-12 .grid-12 {
	width: 1200px !important;
	margin: 0 auto !important;
}
.node-quotation .field-name-field-quote-image {
	margin-bottom: 2rem;
}
.node-quotation .field-name-field-quote-image img {
	width: 125px;
	height: 125px;
}
.front .field-name-field-long-text br:first-of-type {
	display: block;
	margin: 1rem;
	line-height: 3rem;
}
.node-quotation .quote-author {
	margin-top: 2rem;
}

/* Twitter feed */
.tweet-text {
	max-width: 80%;
}

/* Contact page */
.contact-options .square {
	width: 29%;
}


/* Header */
#zone-header .grid-1 {
    width: 80px;
}
#zone-header .grid-10 {
    width: 1080px;
}
/* Menus */
#region-menu {
    padding: 0;
    top: 0;
}
#block-superfish-1 {
    display: block;
    font-family: 'Quicksand', Helvetica, Arial, sans-serif;
    letter-spacing: 0.7px !important;
}
#block-superfish-2 {
    display: none;
}
ul.sf-main-menu li {
    font-weight: 300;
    padding: 18px 8px;
}
ul.sf-main-menu li.sf-depth-2 {
    padding: 24px 8px;
}
li.sf-depth-1 {
    border-top: 0 none;
}
.sf-main-menu li {
    float: left;
    padding-right: 0;
    padding-left: 2rem;
    text-transform: uppercase;
}
ul.sf-main-menu ul li a {
    line-height: 1.2;
    font-weight: 300;
}
.not-logged-in .menu-dropdown {
    display: block !important;
    position: fixed;
    z-index: 599;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 40px;
    background: rgba(255, 255, 255, 0.85);
    box-shadow: 0 0 5px 0px #909090;
}
.logged-in .menu-dropdown {
    display: block !important;
    position: fixed;
    z-index: 599;
    top: 65px;
    left: 0;
    width: 100% !important;
    height: 40px;
    background: rgba(255, 255, 255, 0.85);
    box-shadow: 0 0 5px 0px #909090;
}
ul.sf-main-menu li {
    font-size: 1rem;
    color: #666666;
	letter-spacing: 0.4px !important;
}
ul.sf-main-menu li ul li > span,
ul.sf-main-menu li ul li > a {
    font-size: 0.8rem;
}
ul.sf-main-menu li span:hover,
ul.sf-main-menu li a:hover,
ul.sf-main-menu li a.active,
ul.sf-main-menu li.sf-breadcrumb span.menuparent {
    font-weight: 600;
    text-decoration: none;
	letter-spacing: 0.01rem;
}
.sf-menu li.sfHover > ul {
	width: 130%;
	left: -55px;
}
li.active-trail.sf-depth-2 a.sf-depth-2,
#superfish-1 li.sf-depth-1.sf-breadcrumb {
    font-weight: 600;
}
.third-level-menu {
    width: 20%;
    position: absolute;
    left: 25px;
    top: 90px;
    background: rgba(255, 255, 255, 0.7);
    padding: 20px 10px 5px;
    text-transform: uppercase;
    line-height: 1.4;
    display: block;
    box-shadow: 0 0 5px 0px #909090;
    z-index: 101;
}
.third-level-menu h2.block-title {
    display: block;
    font-size: 0.8rem;
    font-weight: 600;
}
#region-content .third-level-menu ul.menu li:before {
    content: "- ";
}
#region-blockgroup-page-banner {
    z-index: 100;
}
#region-content .third-level-menu ul.menu li {
    margin-bottom: 1rem;
}
#region-content .third-level-menu ul.menu {
    padding: 0;
}
.third-level-menu ul.menu li.leaf {
    padding: 0.5rem 0 0 0.5rem;
    border-top: 0 none;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 0.08rem;
    font-size: 0.8rem;
}
.third-level-menu ul.menu li.leaf a:hover {
    text-decoration: none;
}

/* Secondary menu */
#zone-pre-header-wrapper {
    background-color: #686868;
}
#region-secondary-menu {
    float: right;
    overflow: hidden;
}
#block-menu-block-4 {
    display: block;
}
.menu-block-4 ul.menu {
    display: flex;
    float: right;
	font-weight: bold;
}
.menu-block-4 ul.menu > li#accredit-link a {
	color: #f79428;
}
.menu-block-4 ul.menu > li a {
    display: block;
    padding: 4px 12px;
    font-family: 'Quicksand', sans-serif;
    font-size: 0.85rem;
    color: white;
}
.menu-block-4 ul.menu > li a:hover {
	color: rgba(255, 218, 25, 1);
	text-decoration: none;
	
}
/* Menu extras */
#menu-twitter {
	background: url('images/twitter.svg') 100% 0 no-repeat;
	background-size: 20px 26px;
}
/* Search */
#region-search {
	display: block;
}
#block-search-form {
	position: absolute;
}
#region-search {
    float: right !important;
}

/* News landing page */
.news-page .post-inner-left {
    width: 23%;
}
.news-page .post-inner-right {
    width: 77%;
}

/* Shop */
.shop-list .views-field-title {
	height: 2rem;
	font-size: 1rem;
}
.shop-list {
	width: 28%;
	margin: 30px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
}
.shop-item-image img {
	width: 100%;
	height: auto;
}
.uc-price {
	padding: 20px;
}

/* CTA page */
.node-call-to-action-sign-up,
.node-call-to-action-link {
    padding: 3rem 22rem;
}
.node-multiple-downloads .single-attachment a h2 {
	font-size: 2rem;
	height: 4.5em;
	margin: 0 0 4rem 0;
}
.file-icon {
	width: 60px;
	height: 80px;
	background-size: 60px 80px;
	left: 2rem;
	bottom: 2rem;
	top: auto;
}

/* Principle Partners Page */
.view-principal-partners .views-row {
    min-height: 40rem;
}